/*
 * Styles specifc to the NG911 Roadmap:
 * -- project_ng911roadmatstatus.html
 * -- project_ng911roadmap.html
 */

/* Specific styles and overrides for the Roadmap Project page and Tracking Table.
 * ------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Wrapper that replaces .maincontent_roadmap (style.css). Otherwise bootstrap column issues appear */ 
.maincontent_roadmap{
  background: url(../images/bg.jpg) 0 0 repeat; /* inherited from .maincontent */ 
  background-size: 100% 100%; /* inherited from .maincontent */ 
  padding-bottom: 0; /* inherited from .maincontent */ 
}

/* Wrapper that overrides styles forced on by #system_content (style.css). */
#system_content_roadmap{
  font-size: 14px;
}

#system_content_roadmap h2{
  font-size: 1.2em;
  line-height: 1.5;
  text-transform: uppercase;
  border: none;
  margin: 0;
  padding: none !important;
}

#system_content_roadmap strong{
  font-weight: bold; /* Override main styling */ 
}

@media (max-width: 768px) {
  #system_content_roadmap .body_container{
    padding: 20px; /* Give more padding to the main container for mobile */
  }
}

/* Goals
 * ------------------------------------------------------------------------------------------------------------------------------------------------------------ */

.roadmap-goal-wrapper{
  position: relative;
  background: #E9F5FA;
  border: 1px solid #C0D5DE;
  margin-top: 25px;
}

.roadmap-goal{
  cursor: pointer;
}

.roadmap-goal .row-fluid{
  position: relative; /* for absolute positioned .roadmap-goal--toggle-wrapper */
}

/* Inner container for Goal Summary and Goal Meta
 * ------------------------------------------------------------------------------ */

.roadmap-goal-inner{
  padding: 20px 0 20px 20px;
}

@media (max-width: 768px) {
  .roadmap-goal-inner.span11{
    width: 82.90598290598291%; /* give it .span10's width for mobile view */
  }
}

/* Goal Summary
 * ------------------------------------------------------------------------------ */

.roadmap-goal--summary{
  padding-left: 40px;
  margin-left: 0 !important; /* Override Boostrap margin */
}

@media (max-width: 1132px) {
  .roadmap-goal--summary{
    padding-left: 20px;
  }
}

@media (max-width: 768px) {
  .roadmap-goal--summary{
    padding-left: 0;
  }
}

/* Goal Meta Section
 * ------------------------------------------------------------------------------ */

.roadmap-goal--meta{
  margin-top: 20px;
  display: block;
  overflow: hidden;
}

.color-label{
  font-weight: 600;
  float: left;
  margin-right: 25px;
}

@media (max-width: 768px) {
  .color-label{
    width: 100%; /* For a line break for mobile view  */
  }
}

.color-status{
  margin-right: 25px;
  display: block;
  float: left;
}

@media (max-width: 768px) {
  .color-status{
    padding-top: 5px; /* For a line break for mobile view  */
  }
}

.color-complete::before{
  content: '';
  display: block;
  float: left;
  background: #90C765;
  border-radius: 24px;
  height: 15px;
  width: 15px;
  margin-top: 2px;
  margin-right: 8px;
}

.color-foundational::before{
  content: '';
  display: block;
  float: left;
  background: #4DAFDD;
  border-radius: 24px;
  height: 15px;
  width: 15px;
  margin-top: 2px;
  margin-right: 8px;
}

.color-progress::before{
  content: '';
  display: block;
  float: left;
  background: #E5CD4D;
  border-radius: 24px;
  height: 15px;
  width: 15px;
  margin-top: 2px;
  margin-right: 8px;
}

.color-not-started::before{
  content: '';
  display: block;
  float: left;
  background: #CF564D;
  border-radius: 24px;
  height: 15px;
  width: 15px;
  margin-top: 2px;
  margin-right: 8px;
}
         
/* Goal Toggle
 * ------------------------------------------------------------------------------ */

.roadmap-goal--toggle-wrapper{
  height: 100%;
  position: absolute; /* Override Boostrap positioning*/
  right: 0;
  top: 0;
  border-left: 1px solid #C0D5DE;  
}

.roadmap-goal--toggle{
  height: 100%;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  align-items: center;
  justify-content: center;
  padding: 0 12px;
}

.roadmap-goal--toggle img{
  width: 28px;
}

.roadmap-goal--toggle-closed{
  display: none;
}

/* Subgoals
 * ------------------------------------------------------------------------------------------------------------------------------------------------------------ */

.subgoals{
  padding: 20px;
  background: #E9F5FA;
  border-top: 1px solid #C0D5DE;
  display: none;
}

.subgoal{
  background: #ffffff;
  border: 1px solid #C0D5DE;
  margin-top: 10px;
  display: block;
  overflow: hidden;
  cursor: pointer;
  
}

.subgoal.subgoal-active{
  background: #DBEFF8;
}

.subgoal--label{
  padding: 15px;
  float: left;
  font-weight: 600;
}

.subgoal--summary{
  padding: 15px;
  float: right;
  color: #666666;
}

/* Subgoal Toggle
 * ------------------------------------------------------------------------------ */

.roadmap-subgoal--toggle{
  float: right;
  padding-top: 5px;
  margin-left: 20px;
}

.roadmap-subgoal--toggle img{
  width: 10px;
}

.roadmap-subgoal--toggle-closed{
  display: none;
}

/* Tasks
 * ------------------------------------------------------------------------------ */

.tasks{
  display: none;
  clear: both;
  border-left: 1px solid #C0D5DE;
  border-right: 1px solid #C0D5DE;
  border-bottom: 1px solid #C0D5DE;
  background: #ffffff;
}

/* Header */
.task--header{
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  border-bottom: 1px solid #C0D5DE;
}

@media (max-width: 768px) {
  .task--header{
    display: none; /* Hide for mobile */
  }
}

.task--header [class*="span"]{
  padding: 15px;
  border-right: 1px solid #C0D5DE;
  margin: 0;
}

.task--header [class*="span"]:last-of-type{
  border-right: none;
  width: 35%; /* fill in extra space */
}

/* Task */
.task{
  border-bottom: 1px solid #C0D5DE;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

@media (max-width: 768px) {
  .task{
    display: block; /* Collapse flex columns for mobile view */
  }
}

.task:last-of-type{
  border-bottom: none;
}

.task [class*="span"]{
  color: #666666;
  padding: 15px;
  border-right: 1px solid #C0D5DE;
  margin: 0;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: column;
}

@media (max-width: 768px) {
  .task [class*="span"]{
    border-right: none;
  }
}

.task [class*="span"]:last-of-type{
  border-right: none;
  width: 35%; /* fill in extra space */
}

@media (max-width: 768px) {
  .task [class*="span"]:last-of-type{
    width: 100%; /* Stretch for mobile view */
  }
}

/* Task Content */
.task--status-section{
  margin-bottom: 10px;
}

.task--status-section:last-of-type{
  margin-bottom: 0;
}

.task--name,
.task--status,
.task--description{
  margin-bottom: 10px;
}

.task--name,
.task--status{
  font-weight: 600;
  color: #333333;
}


.footnotes{
  margin-top: 20px;
  font-size: 12px;
  font-style: italic;
  color: #6e6e6e;
}